<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Navigation">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="0,pref,10,pref,fill,pref,fill,pref" vert="fill,64,18"/>
        <widget class="Label" name="infoLabel">
            <anchor constraint="4,1,6,1,r,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey.2</property>
            <property name="custom-font">navi.text</property>
            <property name="textHPosition">right</property>
        </widget>
    </widget>
</UI>